## com.google.javascript.jscomp
Class CodingConventions

    java.lang.Object
      com.google.javascript.jscomp.CodingConventions

    public class CodingConventions

extends Object

Helper classes for dealing with coding conventions.

Nested Class Summary
`static class` | `CodingConventions.Proxy` A convention that wraps another.

Method Summary
`static CodingConvention` | `getDefault()` Gets the default coding convention.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getDefault

    public static CodingConvention getDefault()

  Gets the default coding convention.